"00t-ip-TwH.ibShadowedToolTip" = "Mode en direct";
"1Mg-pb-JXp.ibShadowedToolTip" = "Mise au point automatique";
"1Xt-HY-uBw.title" = "Documate 2.0";
"2nK-dY-ZMc.title" = "Editer";
"3Bm-tf-ncm.ibShadowedToolTip" = "Exporter votre dessin ";
"3R6-Lx-fq7.ibShadowedToolTip" = "Couleur de remplissage";
"4HC-M6-jHH.ibShadowedToolTip" = "Retourner horizontalement";
"4sb-4s-VLi.title" = "Quittez Documate 2.0";
"5HY-Tz-KGK.ibShadowedToolTip" = "Flèche";
"5kV-Vb-QxS.title" = "À propos de Documate 2.0";
"5ou-K1-KaT.ibShadowedToolTip" = "Mode de dessin";
"6dH-ia-8iW.ibShadowedToolTip" = "Tout sélectionner";
"98s-Uq-BBd.ibShadowedToolTip" = "Prise de vue en rafale";
"9Fr-fK-5Ok.ibShadowedToolTip" = "Tableau blanc";
"9SA-yf-aE8.ibShadowedToolTip" = "Ratio d'affichage";
"A0j-0z-CRe.title" = "Restaurer ";
"AM5-MI-VDN.ibShadowedToolTip" = "Retourner verticalement";
"AYu-sK-qS6.title" = "Menu principal";
"B6J-nc-D4s.ibShadowedToolTip" = "Redémarrer";
"Bd0-Pq-N41.title" = "Niveaux de gris";
"Bvg-jv-XVE.ibShadowedToolTip" = "Rectangle";
"C4E-nH-Xmw.title" = "Intensité";
"EN4-zG-JBy.ibShadowedToolTip" = "Lecture / Pause";
"Ef5-kv-RD1.ibShadowedToolTip" = "Aperçu de votre dessin";
"FMw-4b-fs4.title" = "inverse";
"HoW-U7-Gkr.ibShadowedToolTip" = "Sélection";
"Hyu-fL-Svu.title" = "inverse";
"Iiv-up-qj6.ibShadowedToolTip" = "Tableau noir";
"Jd0-Ix-aZs.title" = "Photo";
"Kd2-mp-pUS.title" = "Afficher tout";
"LVH-vr-clz.title" = "Couper";
"MJQ-yR-YhY.ibShadowedToolTip" = "Geler la vue en direct";
"MNf-Ib-GBb.ibShadowedToolTip" = "Ratio d'affichage";
"NMo-om-nkz.title" = "Services";
"NTc-9z-vor.title" = "Auto";
"NsO-bf-I5f.ibShadowedToolTip" = "Largeur";
"Nvt-kJ-GxR.ibShadowedToolTip" = "Enregistrement / Stop";
"O7Z-yE-LuM.ibShadowedToolTip" = "Restaurer ";
"Olw-nP-bQN.title" = "Masquer Documate 2.0";
"PaP-rg-Tck.ibShadowedToolTip" = "Contrôles d'image";
"Q0U-8d-VAV.ibShadowedToolTip" = "Rotation";
"QvC-M9-y7g.title" = "Documate 2.0";
"Sr9-Ol-s5j.ibShadowedToolTip" = "Polices";
"T1e-EI-riC.ibShadowedToolTip" = "Ouvrir un fichier";
"TNX-Nf-CZV.ibShadowedToolTip" = "Luminosité";
"TTL-he-zMr.ibShadowedToolTip" = "Mode de balayage";
"Ub2-Eb-PeJ.ibShadowedToolTip" = "Luminosité";
"UeF-S7-l41.ibShadowedToolTip" = "Afficher / Masquer la barre d'outils";
"VTY-sj-aZm.ibShadowedToolTip" = "Effacer tout";
"Vdr-fp-XzO.title" = "Masquer les autres";
"WqB-lw-VEo.ibShadowedToolTip" = "Dézoomer";
"X5I-zm-qg3.title" = "Contraste";
"XqE-ze-iYi.title" = "Modifier";
"a7P-Vm-crK.ibShadowedToolTip" = "Couleur d'encre";
"alD-ID-H8W.ibShadowedToolTip" = "Confirmer";
"bvp-xY-akd.ibShadowedToolTip" = "Volume";
"cHz-BJ-IfN.ibShadowedToolTip" = "Volume";
"eTd-kS-etD.ibShadowedToolTip" = "Balance des blancs";
"elP-l3-u0i.ibShadowedToolTip" = "Agrandir";
"eri-n4-5K7.ibShadowedToolTip" = "Annuler";
"ey5-aO-vcO.ibShadowedToolTip" = "Tourner";
"fIf-Y0-oiX.ibShadowedToolTip" = "Capturer l'image";
"gQK-wt-hyJ.ibShadowedToolTip" = "Arrière";
"hDA-Uf-iZB.ibShadowedToolTip" = "À propos";
"hdF-Ha-bJv.ibShadowedToolTip" = "Ligne";
"hz9-B4-Xy5.title" = "Services";
"iI6-wj-t5T.ibShadowedToolTip" = "Faire pivoter de 90 degrés";
"id0-nM-GST.title" = "Effet";
"iv3-ld-hK9.title" = "Acuité";
"jiJ-1d-09p.title" = "Document";
"jxG-Uu-v6M.title" = "Tout sélectionner";
"kQI-r5-Rme.title" = "Balance des blancs";
"ko1-e7-Ye3.ibShadowedToolTip" = "Suivant";
"ler-ut-LIH.title" = "Ordinaire";
"lqW-xM-9jm.title" = "Copier";
"mTI-tT-4Z4.title" = "Retourner";
"oPC-KG-SVn.ibShadowedToolTip" = "Arrière";
"oWC-AM-It9.title" = "Annuler";
"qK5-JY-tTs.ibShadowedToolTip" = "Dupliquer";
"rIj-Kg-o7C.ibShadowedToolTip" = "Importer un fichier image";
"raF-HU-ZXB.title" = "Saturation";
"rix-Gh-Qb4.ibShadowedToolTip" = "Texte";
"rlK-GF-9GW.ibShadowedToolTip" = "À main levée";
"sLx-ZL-FUC.ibShadowedToolTip" = "Améliorer l'image";
"sQz-VZ-vtU.ibShadowedToolTip" = "OCR";
"tNI-rW-fbX.ibShadowedToolTip" = "Effacer tout";
"tfg-oN-jLy.ibShadowedToolTip" = "Réglage";
"uQy-DD-JDr.title" = "Documate 2.0";
"upI-1v-Ifa.title" = "Personnalisé";
"vEA-vB-nkO.ibShadowedToolTip" = "Largeur";
"vQ5-SE-a3b.ibShadowedToolTip" = "Charger un fichier image";
"vvo-0d-bhW.ibShadowedToolTip" = "Mode de lecture";
"wCr-tE-olk.ibShadowedToolTip" = "Couper";
"xrG-Mo-dmX.ibShadowedToolTip" = "Ellipse";
"yYT-eq-rbg.ibShadowedToolTip" = "Gomme";
"zMa-Q0-nmA.title" = "Luminosité";
"zYO-he-CJU.title" = "Enregistrer le fichier";
"zlr-uF-yTw.title" = "Coller";
